--[[
作者：小开心
请不要擅自修改或删除
请尊重版权
@

说明：
想患 懒癌强迫症
]]

local components = {
    "locomotor"
}
local path = "nagisa/componentsposinit"

return function( AddComponentPostInit )
    for k, v in pairs(components) do
        if softresolvefilepath(path..v) ~= nil then
            AddComponentPostInit(v, require(path..v))
        end
    end
end
